
VIRTUAL CREDIT CARD - Bug #15914

iOS [Treats] [Dark Mode] Convert Treats   ###6529

08 March 2023 06:04 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise.

Attached link for the reference:

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/

History

#1 - 08 March 2023 06:05 PM - hsulynn pang

- Subject changed from iOS [Treats] [Dark Mode] Convert Treats to iOS [Treats] [Dark Mode] Convert Treats   ###6529

#2 - 09 March 2023 12:02 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09 March 2023 02:32 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 14 March 2023 10:16 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#5 - 16 March 2023 02:58 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

it's tested ok by user

Files

iOS.png 1.29 MB 08 March 2023 hsulynn pang

retest.png 745 KB 14 March 2023 hsulynn pang

closed by user.PNG 173 KB 16 March 2023 hsulynn pang
